REPQUOTA(8)

NAZWA
repquota - podsumowanie kwot dyskowych dla systemu plików

SKŁADNIA
/usr/sbin/repquota [ -vsug ] [ -t | -n ] [ -F nazwa-formatu ] system-plików...

/usr/sbin/repquota [ -avtsug ] [ -t | -n ] [ -F nazwa-formatu ]

OPIS
Uwaga! To tłumaczenie może być nieaktualne!

repquota wypisuje raport z podsumowaniem zużycia miejsca na dysku i kwoty dyskowe dla zadanych systemów plików. Dla każdego użytkownika wypisywana jest aktualna liczba plików i ilość miejsca (w kilobajtach), jak również ewentualne kwoty utworzone przy pomocy edquota(8).

OPCJE

-a  Pokazanie raportu ze wszystkich systemów plików wymienionych w /etc/mtab jako do odczytu i zapisu (read-write), oraz kwoty na nich.

-v  Pokazanie wszystkich kwot, nawet jeśli nie ma zużycia zasobów. Bardziej "gadatliwy" sposób wypisywania informacji z pliku kwot.

-t  Skracanie nazw użytkowników i grup dłuższych niż 9 znaków. Wynik jest bardziej czytelny niż normalny, gdy takie nazwy występują.

-n  Nie zamienianie identyfikatorów użytkowników i grup na nazwy. Może to znacznie przyspieszyć wypisywanie informacji.

-s  Próba podawania zużytego miejsca, zużytych i-węzłów i ograniczeń w jednostkach bardziej odpowiednich niż domyślne.

-F nazwa-formatu
    Podawanie kwot według podanego formatu (tzn. nie jest wykonywana autodetekcja formatu). Dozwolone są następujące nazwy formatów: vfsold (wersja 1 kwot), vfsv0 (wersja 2 kwot), rpc (kwoty na NFS), xfs (kwoty na systemie plików XFS)

-g  Pokazanie kwot grup.

-u  Pokazanie kwot użytkowników. Jest to zachowanie domyślne.

Tylko superużytkownik może przeglądać nie swoje kwoty.

PLIKI
aquota.user i aquota.group
    pliki kwot dyskowych umieszczone w głównym katalogu systemu plików (wersja 2 kwot, systemy plików inne niż XFS)
quota.user i quota.group
    pliki kwot dyskowych umieszczone w głównym katalogu systemu plików (wersja 1 kwot, systemy plików inne niż XFS)
/etc/mtab
    domyślne systemy plików
/etc/passwd
    domyślny zbiór użytkowników
/etc/group
    domyślny zbiór grup

ZOBACZ TAKŻE
quota(1), quotactl(2), edquota(8), quotacheck(8), quotaon(8)

INFORMACJE O TŁUMACZENIU
Powyższe tłumaczenie pochodzi z nieistniejącego już Projektu Tłumaczenia Manuali i może nie być aktualne. W razie zauważenia różnic między powyższym opisem a rzeczywistym zachowaniem opisywanego programu lub funkcji, prosimy o zapoznanie się z oryginalną (angielską) wersją strony podręcznika za pomocą polecenia:

    man --locale=C 8 repquota

Prosimy o pomoc w aktualizacji stron man - więcej informacji można znaleźć pod adresem http://sourceforge.net/projects/manpages-pl/.